package cn.com.poc.covenant.dto;

import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/5/21
 */
public class StartReviewDto {


    /**
     * 文件URL列表
     */
    private List<String> fileUrls;


    private MultipartFile file;

    /**
     * 合同类型
     */
    private String contractType;

    public MultipartFile getFile() {
        return file;
    }

    public void setFile(MultipartFile file) {
        this.file = file;
    }

    public List<String> getFileUrls() {
        return fileUrls;
    }

    public void setFileUrls(List<String> fileUrls) {
        this.fileUrls = fileUrls;
    }

    public String getContractType() {
        return contractType;
    }

    public void setContractType(String contractType) {
        this.contractType = contractType;
    }
}
